<!ENTITY yaru.label "Я.ру">
<!ENTITY yaru.tooltiptext "Оқылмаған жауаптар Я.ру-да">
<!ENTITY yaru.noauthtooltiptext "Оқылмаған жауаптар Я.ру-да көрсетеді">
<!ENTITY yaru.reloadCounter.label "Жауаптар туралы мәліметті жаңарту">
<!ENTITY yaru.replies.unread.label "Оқылмаған жауаптар">
<!ENTITY yaru.whats_new.label "Не жаңалық">
<!ENTITY yaru.post.text.label "Ойды жазып алу">
<!ENTITY yaru.post.photo.label "Фотоны қою">
<!ENTITY yaru.post.status.label "Көңіл бөлісу">
<!ENTITY yaru.post.sendPage.label "Бет туралы айту">
<!ENTITY yaru.send.page.label "&yaru.post.sendPage.label;">
<!ENTITY yaru.send.selected.label "Белгіленген мәтінді блогқа жіберу">
<!ENTITY yaru.send.image.label "Бейнеге сілтемені блогқа жіберу">
<!ENTITY yaru.send.accesskey "р">
